io.undertow

## Class Version

- java.lang.Object
- - io.undertow.Version

    public class Version
    extends Object

Author:
  Tomaz Cerar (c) 2013 Red Hat Inc.

### Constructor Summary

Constructors
Constructor and Description
`Version()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getFullVersionString()`
`static String` `getVersionString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Version

    public Version()

### Method Detail

#### getVersionString

    public static String getVersionString()

#### getFullVersionString

    public static String getFullVersionString()